[HEADER]
VERSION=0.1 Rallyworld Assetto Garage

[DATA]
MAX_TORQUE=1400				; Maximum Brake torque in Nm
FRONT_SHARE=0.68			; Percentance of brake torque at front axis
HANDBRAKE_TORQUE=1200			; Handbrake torque (at the rear wheels)
COCKPIT_ADJUSTABLE=1   ; 0: no bias control from cockpit, 1: bias control from cockpit
ADJUST_STEP=0.5   ; step for bias cockpit adjustment.

[DISCS_GRAPHICS]
DISC_LF=disc_lf
DISC_RF=disc_rf
DISC_LR=disc_lr
DISC_RR=disc_rr
FRONT_MAX_GLOW=10
REAR_MAX_GLOW=4
LAG_HOT=0.995
LAG_COOL=0.98